.main {
  height: 100vh;
  display: flex;
  background-color: #16171a;
  
}


.main__controls {
  background-color: #1C1E20;
}

.main__right {
  background-color: #242324;
  border-left: 1px solid #3D3D42;
}

.main__controls {
  color: #D2D2D2;
  display: flex;
  justify-content: space-between;
  padding: 5px;
}

.main__controls__block {
  display: flex;
}

.main__controls__button {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 8px 10px;
  min-width: 80px;
  cursor: pointer;
}

.main__controls__button:hover {
  background-color: #343434;
  border-radius: 5px;
}

.main__controls__button i {
  font-size: 24px;
}

.main__right {
  display: flex;
  flex-direction: column;
}

.main__header {
  padding-top: 5px;
  color: #F5F5F5;
  text-align: center;
}

.main__chat_window {
  flex-grow: 1;
  overflow-y: auto;
}

.talanLogo{
  position: absolute;
  top: 20px;
  left: 40px;
  float: left;
  width: 120px;
  height: auto;
  border-radius: 20% / 50%;
  opacity: 0.3;
  z-index: 300;
  transition: opacity 0.3s;
}

.talanLogo:hover{
  transition: opacity 0.8s;
  opacity: 1;
  z-index: 300;
}

.informational{
  
  transition: opacity 5s;
  opacity: 0.1;
}

#test{
  display: flex;
  bottom: 5%;
  left:25%;
  animation:test 5s 1;
    -webkit-animation:test 1s 1;
    animation-fill-mode: forwards;

    animation-delay:5s;
    -webkit-animation-delay:5s; /* Safari and Chrome */
    -webkit-animation-fill-mode: forwards;
  position: absolute;
}


@keyframes test{
    from {opacity :1;}
    to {opacity :0;}
}

@-webkit-keyframes test{
    from {opacity :1;}
    to {opacity :0;}
}